@font-face {
    font-family: 'ArquitectaLight';
    src: url('f/ArquitectaLight.woff2') format('woff2'),
        url('f/ArquitectaLight.woff') format('woff');
    font-weight: normal;
    font-style: normal; 
}

@font-face {
    font-family: 'Arquitecta';
    src: url('f/Arquitecta.woff2') format('woff2'),
        url('f/Arquitecta.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ArquitectaBlack';
    src: url('f/ArquitectaBlack.woff2') format('woff2'),
        url('f/ArquitectaBlack.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ArquitectaHeavy';
    src: url('f/ArquitectaHeavy.woff2') format('woff2'),
        url('f/ArquitectaHeavy.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ArquitectaBold';
    src: url('f/ArquitectaBold.woff2') format('woff2'),
        url('f/ArquitectaBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}



body {font-family: 'Arquitecta'; font-size:16px; top:inherit !important;color: #333; }
a:link, a:visited, a:hover, a:active {text-decoration:none; color:inherit}
a:hover {text-decoration:underline; }

.tex1c {color:#7F8185 }
.navbar-expand-xl {-webkit-transition: background-color 0.5s; transition: background-color 0.5s}

.navbar-nav .nav-link { color:white; font-size:17px; padding: 0.8rem !important;}
.navbar-nav  .dropdown-menu {  font-size:15px;}
.current {border-bottom: 2px solid #fff;}
.cr { cursor:pointer}

.sociax { z-index: 2; position: absolute; left: 0; bottom: 0; width: 100px; height: 100vh; background-color: #fff; display:flex}
.carousel { width:calc(100% - 100px); margin-left:100px; }
.carousex { width: calc(100% - 100px); margin-left: 100px;  max-width: calc(100% - 100px);}

.carousel-item, .carousel-item .tixi { height: 100vh; min-height: 300px;}
.carousel-item .tixi{ background: no-repeat top center scroll;  -webkit-background-size: cover;  -moz-background-size: cover;  -o-background-size: cover;  background-size: cover;}
.carousel-indicators { padding:15px; margin:0; background-color:rgba(0,0,0,0.40); position:absolute}
.carousel-caption h3 {font-size:25px;}
.carousel-caption a {font-size:25px; font-family: 'ArquitectaBlack'; line-height:25px;}

.pozi1 { bottom: 30%; left: 10%; text-align: left; color: black; width:35%}
.pozi2 { bottom: 10%; right: 1%; text-align: left; color: black; width:45%; left: inherit;}
.pozi3 { bottom: 30%; left: 10%; text-align: left; color: black; width:35%}

.newto {  bottom:0; padding:0; background-color:rgba(127, 139, 147, 0.1) }
.newto li{ width:25%; text-indent:0; padding:0; height:60px; margin:0; text-align:center; font-size:28px;line-height: 60px; color: #000; background-color: transparent; opacity: 1;}

.carousel-indicators .active {color:#000;transition: background 0.2s; transform: skew(-20deg); background-color:white}
.carousel-indicators .active span{transform: skew(20deg); display:block;}

.rnk { display:block; height:24px; width:24px; border-radius:20px !important; margin:5px auto; text-indent: -150px; padding:0; -webkit-transition: width 0.5s, height 0.5s, text-indent 0.5s, opacity 0.3s, text-align 0.5s; transition: width 0.5s, height 0.5s, text-indent 0.5s, opacity 0.3s, text-align 0.5s; }
.rnkm { height:20px; width:20px; border-radius:20px !important; margin:0px 5px -4px 0px; padding:0; display:inline-block }

.rnk1 { background-color:#F48E9D !important;}
.rnk2 { background-color:#F9CE6F !important;}
.rnk3 { background-color:#84CA9A !important;}
.rnk4 { background-color:#B881B8 !important;}
.rnk5 { background-color:#9C96C9 !important;}
.rnk6 { background-color:#B5C478 !important;}
.rnk7 { background-color:#6FCEE6 !important;}

.rnk8 { background-color:#99C5F9 !important;}
.rnk9 { background-color:#6CABF7 !important;}
.rnk10 { background-color:#4997F5 !important;}
.rnk11 { background-color:#1A7BF2 !important;}

.rnk1x.activ, .rnk1x:hover {height:60px; width:60px; border-radius:60px  !important; text-indent: 0;  } 
.rnk2x {height:48px; width:48px; border-radius:48px  !important; margin:10px auto; } 
.nav-link.rnk2x.active, .nav-link.rnk2x:hover  {width:150px; background : url('/assets/i/r.png') no-repeat 90% center; text-indent: 0; line-height: 46px; padding: 0px 15px; font-size: 20px; text-align:left}
.rnk3x {height:48px; width:auto; border-radius:48px  !important; margin:10px auto;text-indent: 0; line-height: 46px; padding: 0px 15px; font-size: 18px; background : url('/assets/i/r.png') no-repeat 95% center; opacity:0.6; color:#000} 
.rnk3x.active, .rnk3x:hover {opacity:1 } 
.sowi {text-indent: inherit; text-align: center; line-height: 48px;}

.brd-15 { border:15px solid white}
.icon-bar {	width: 22px; height: 3px; background-color: #fff; display: block; transition: all 0.2s; margin-top: 4px}
.navbar-toggler { border: none; background: transparent !important;}
.navbar-toggler .top-bar { transform: rotate(45deg); transform-origin: 9% 9%;}
.navbar-toggler .middle-bar { opacity: 0;}
.navbar-toggler .bottom-bar { transform: rotate(-45deg); transform-origin: 9% 89%;}
.navbar-toggler.collapsed .top-bar { transform: rotate(0);}
.navbar-toggler.collapsed .middle-bar { opacity: 1;}
.navbar-toggler.collapsed .bottom-bar { transform: rotate(0);}
 
#mainone { overflow:hidden }
#mainone h2 { font-size:48px; font-family: 'ArquitectaHeavy'; color:#7F8185 }
#mainone h3 { font-size:48px; font-family: 'ArquitectaBlack'; }
#mainone h4 { font-size:30px;}

.mbtn {border: 2px solid white; border-radius: 20px;  margin: 0 auto; display:inline-block; padding: 10px 25px;}
.mbtn2 { background-color:#7F8185; border: 2px solid #7F8185; border-radius: 20px;  margin: 0 auto; display:inline-block; padding: 10px 25px;}

#maintwo { background-image: url('/assets/i/mtbg.jpg'); background-repeat: no-repeat; background-position: top right; background-size: 50%; background-color: #013F85;}
#maintwo .mt1 h2{ font-size:40px; font-family: 'ArquitectaHeavy'; }
#maintwo .mt1 h3{ font-family: 'Arquitecta'; font-size:26px; }
#maintwo .mt1 h4{ font-family: 'Arquitecta'; font-size: 24px; line-height: 58px; height: 58px; margin: 9px;  }
#maintwo .mt2 h3{ font-size:30px; font-family: 'ArquitectaHeavy'; }
#maintwo .mt2 p{ font-size:20px;  }

#blogi { background-color:#E6E6E6;}
#blogi h2{ font-size:24px; font-family: 'ArquitectaHeavy'; }
#blogi p{ font-size: 18px; color:#7F8185  }

#blogx { background-color:#E6E6E6;}
#blogx h1{ font-size:24px; font-family: 'ArquitectaHeavy'; }
#blogx p{ font-size: 18px; color:#000  }

.section_welcome__main>.container, .section_welcome__main>.container>.row {height: calc(100vh );}
#dtnl h1{ font-size:48px;font-family: 'ArquitectaBold'; }
#dtnl h2{ font-size:26px; }

.tabi { width:100%; height:70px; line-height:70px; display:block; font-size:24px ; overflow:hidden; z-index:9999; -webkit-transition: height 0.5s, margin-bottom 0.5s; transition: height 0.5s, margin-bottom 0.5s;}
.tabi:hover, .tabi.active { margin-bottom:-10px; height:80px;  }
.tabi1 { background-color:#013F85; }
.tabi2 { background-color:#6FCEE6; }
.tabi3 { background-color:#9C96C9; }
.tabi4 { background-color:#F48E9D; }

#mainthree h2 { font-size:30px; font-family: 'ArquitectaHeavy'; color:#7F8185 }
#mainthree p { font-size:18px;  }
#mainfour { overflow:hidden }
#mainfour h1 { font-size:48px; font-family: 'ArquitectaHeavy'; color:#7F8185 }
#mainfour h2 { font-size:48px; font-family: 'ArquitectaBlack'; }
#mainfour h3 { font-size:21px; font-weight: bold; margin: 0;}
.fmnu {list-style: none;}
.fmnu a:hover{text-decoration:underline;}
.bsk {list-style:none; font-weight: bold; font-size:22px;}

.newt2 { background-color:#bfbfbf; }
.newt2 li{ width:auto; font-size:18px; padding:0px 15px ; color:#333333; -webkit-transition: height 0.5s, margin-top 0.5s; transition: height 0.5s, margin-top 0.5s;}
.newt2 li a{ color:#000; height:60px; line-height:60px; display:block; text-decoration:none; opacity:1; font-weight: 900;}
.newt2 li:hover { margin-top:-10px; height:70px; background-color:white; font-weight:bold }

#map-container { height: 750px; width: 100%; max-height:100%; max-width:100%; }

#mainsix {  background-repeat: no-repeat; background-position: bottom left; background-size: 50%; }

.nostyle { list-style:none; margin:0; padding: 0;}
.nostyle li{ font-size:24px; margin: 20px 0px;}
.nostyle li:first-child{  font-family: 'ArquitectaHeavy'; }

.nostyle2 { list-style:none; margin:0; padding: 0;}
.nostyle2 li{ font-size:22px; margin: 20px 0px;}
.nostyle3 li{ font-size: 20px; margin: 5px 0px; text-align: left;}

.nav-tabi { align-items: flex-end;}
.nav-tabi a{ border-bottom: 5px solid #fff;display: block; text-align: center; padding-bottom: 10px; }
.nav-tabi a.active, .nav-tabi a:hover{   }

.rotite{ padding:0; margin:0}
.rotite li{ cursor:pointer;}
.rotite li:hover{ font-weight:bold}

.rowi { color:#212121; font-size:18px}
.rowi .nav-item a { color:#7F8185; display: inline-block;}
.rowi .nav-item a:hover, .rowi .nav-item a.active { color :#416FA3; font-family: 'ArquitectaHeavy'; }

.move-to-left { -webkit-transform: translateX(-100%); -moz-transform: translateX(-100%); -ms-transform: translateX(-100%); -o-transform: translateX(-100%); transform: translateX(-100%);}
.sidebar {padding:45px 0px 0px 45px; height: 100%;width: 25%;position:fixed;top:0;z-index: 9999; right: -25%;background-color:#1F3741; -webkit-transition: transform .7s ease-in-out; -moz-transition: transform .7s ease-in-out; -ms-transition: transform .7s ease-in-out; -o-transition: transform .7s ease-in-out; transition: transform .7s ease-in-out;}
.sidebar-list { padding: 0; margin: 0; list-style: none; position: relative; margin-top: 80px;}
.sidebar-item { margin: 20px 0; }
.sidebar-item a, .sidebar-anchor {display: inline-block;text-decoration: none;letter-spacing: 2px; color:#fff; font-weight:300}
.sidebar-anchor::after { content: ''; display: block; width: 0; height: 1px; background: #fff;transition: width .7s;}
.sidebar-anchor:hover::after {width: 100%;}
.altbar, .altbar a { color:#FFF; line-height:40px; vertical-align:middle; font-weight:300; text-align:center}
.altbar a.close { color:#333333; font-size:36px}

.formbar { width: 25%;position:fixed;top:calc((107% - 620px) / 2 );z-index: 9999; right: -25%;background-color:#D9A300; -webkit-transition: transform .7s ease-in-out;-moz-transition: transform .7s ease-in-out;-ms-transition: transform .7s ease-in-out;-o-transition: transform .7s ease-in-out;transition: transform .7s ease-in-out;}
.formbar .altbar {padding: 20px 0px 0px 20px;}
.formbar #form {width: 100%; padding: 10px 20px 20px 20px; display: flex; align-items: center;}
.formbar #form h2{ font-size:25px; font-weight:500; padding-bottom:10px; text-align:center; color:#333333}
.formbar #form form{width: 100%; }
.formbar #form .form-control { border:none; border-radius:0}
.formbar #form #qSend { width:100%; background-color:#1F3741; color:#FFF; border-radius:0; cursor: pointer;} 
.formbar #form .ony, #mobileform .ony { font-size: 16px; color: #000000;} 

input[type=checkbox]:not(old),
input[type=radio ]:not(old) { width: 28px; margin : 0; padding : 0; opacity : 0; /* float: left; */ height: 1px; }
input[type=checkbox]:not(old) + label,
input[type=radio ]:not(old) + label { display : inline-block; padding-left: 22px; background : url('/assets/i/checks.png') no-repeat 0 0; line-height: 15px; cursor: pointer; }
input[type=checkbox]:not(old):checked + label { background-position: 0 -15px; }
input[type=radio]:not(old):checked + label { background-position: 0 -15px; }
#mobileform { background-color:#DDDDD7; font-size:14px; padding:20px 0px}
#mobileform h2{ font-size: 24px; text-align: center; padding: 25px 0px 5px 0px; color: #333333; }
#mobileform .form-control { border:none; border-radius:0}
#mobileform #qSend2 { width:100%; background-color:#1F3741; color:#FFF; border-radius:0; font-size:20px; cursor:pointer } 
#failed1, #failed2 { height:200px; color:#FFF; margin:100px 0px; display:none}
#failed1 p, #failed2 p { line-height:100px;}
#izin { font-size:16px}
.form-group { margin-bottom: 10px;}
#hata { display:none;padding: 15px;height: 300px;color: red;line-height: 30px;}
.has-error::-webkit-input-placeholder{color:#e10313!important}.has-error:-moz-placeholder{color:#e10313!important}.has-error::-moz-placeholder{color:#e10313!important}.has-error:-ms-input-placeholder{color:#e10313!important}

@keyframes PageBottomIcoAnimation {	0% { bottom: 75px;} 25% { bottom: 100px;} 50% { bottom: 75px;} 75% { bottom: 100px;} 100% { bottom: 75px;}}
footer { font-size:18px; color:#7F8185; background-color:white;}
footer hr{ color:#7F8185 }
footer h3{ font-family: 'ArquitectaHeavy'; }
.slit {font-size: 18px; background-color: #E1DDDD; color: #000000 !important;  display: inline-block;  margin: 0; width: calc(96% / 11); border: none; border-spacing: 0; padding: 10px 0; border-radius:25px}
.slit:hover, .slit.activ {  background-color: #00325A; color: #fff !important; }
.xbar {width: 100%; text-align: center; background-color: rgba(255, 255, 255, 0.8); padding: 10px; color: #1f3741; font-weight: bold; font-size: 20px; position: fixed; bottom: 0; z-index: 9999; border-top: 1px solid #d9a302;}
.ybar {position: fixed; right: 0; top: 40%; z-index: 9999; text-align: center; border-top: 1px solid #d9a302; border-bottom: 1px solid #d9a302; border-left: 1px solid #d9a302; border-top-left-radius: 7px; border-top-right-radius: 0; border-bottom-right-radius: 0; border-bottom-left-radius: 7px; overflow: hidden; }
#izin { display:none; max-width: 550px; max-height: 550px; position: relative; padding-bottom: 0;}
.veri { position: sticky; bottom: 0; width: 100%; margin: 0px auto; padding: 10px 0px; background-color: white;}
#closeBtn {background-color: #ABC83A;color: black;padding: 7px 50px;opacity: 0.5; z-index:99999 }
.opi {opacity: 1 !important;}
.nav-item { display:inline-block}
.pxh1 {font-size:30px; }
.pxh2 {font-size:30px; font-family: 'ArquitectaBlack'; }
.pxh3 {font-size:34px;}
.pxh4 {}
.pxh5 {}
.pxxh1 {font-size:42px; }
.pxxh2x {font-size:40px; }
.back-to-top { cursor: pointer; position: fixed; bottom: 20px; right: 20px;  display:none;}
.slidline li a{ border-bottom: 1px solid #fff ; -webkit-transition: border-bottom 0.3s; transition: border-bottom 0.3s ; }
.slidline li a:hover{ border-bottom: 1px solid #000 }
.hover-mask a{display:block;position:relative;overflow:hidden}
.hover-mask img{width:100%;height:auto;-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;transition:all .5s ease-in-out}
.hover-mask:hover img{-webkit-transform:scale(1.2);-moz-transform:scale(1.2);-o-transform:scale(1.2);-ms-transform:scale(1.2);transform:scale(1.2)}
.hover-mask a b{display:block;position:absolute;top:0;left:0;margin-top:0;margin-bottom:0;height:100%;width:100%;padding:45% 20px;text-align:center;background-color:rgba(0,0,0,0.4);-webkit-transition:all .5s linear;-moz-transition:all .5s linear;-o-transition:all .5s linear;-ms-transition:all .5s linear;transition:all .5s linear;-ms-filter:"progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:alpha(opacity=0);opacity:0}
.hover-mask:hover a b{-ms-filter:"progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:alpha(opacity=100);opacity:1}
.hover-mask .fas{-webkit-transform:scale(0);-moz-transform:scale(0);-o-transform:scale(0);-ms-transform:scale(0);transform:scale(0);color:#fff;-webkit-transition:all .5s linear;-moz-transition:all .5s linear;-o-transition:all .5s linear;-ms-transition:all .5s linear;transition:all .5s linear;-ms-filter:"progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:alpha(opacity=0);opacity:0}
.hover-mask:hover .fas{-webkit-transform:scale(1);-moz-transform:scale(1);-o-transform:scale(1);-ms-transform:scale(1);transform:scale(1);-webkit-transition:all .5s linear;-moz-transition:all .5s linear;-o-transition:all .5s linear;-ms-transition:all .5s linear;transition:all .5s linear;-ms-filter:"progid: DXImageTransform.Microsoft.Alpha(Opacity=1)";filter:alpha(opacity=1);opacity:1}


#mainsev { font-size:24px; color:#333;}

.scrolli {bottom: 80px; left: 12px; z-index: 1;}
.scrolli .chevron { position: absolute; width: 28px; height: 8px; opacity: 0; transform: scale3d(0.5, 0.5, 0.5); animation: move 3s ease-out infinite;}
.scrolli .chevron:first-child { animation: move 3s ease-out 1s infinite;}
.scrolli .chevron:nth-child(2) { animation: move 3s ease-out 2s infinite;}
.scrolli .chevron:before, .chevron:after { content: ' '; position: absolute; top: 0; height: 100%; width: 51%; background: #fff;}
.scrolli .chevron:before { left: 0; transform: skew(0deg, 30deg);}
.scrolli .chevron:after { right: 0; width: 50%; transform: skew(0deg, -30deg);}


#cookie-msg {font-family: sans-serif;z-index: 16;line-height: 21px; padding: 15px 20px !important;}


/* Custom, iPhone Retina */ 
@media only screen and (min-width : 320px) {

}
/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {

}
/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

}
/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
	

}
/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}
/* Large Devices, Wide Screens */
@media only screen and (min-width : 1366px) {

}
/* Very Large Devices, Wide Screens */
@media only screen and (min-width : 1600px) {
	.sidebar,.formbar {	width: 20%; right: -20%;}
}

/*==========  Non-Mobile First Method  ==========*/
/* Large Devices, Wide Screens */





@media only screen and (max-width : 1365px) {

	.sociax, .newto { display:none}
	.carousel, .carousex { width:100%; margin-left:0; }


}


@media only screen and (max-width : 1200px) {

}
/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
	.sidebar, .formbar {	width: 100%; right: -100%;}
	.navbar-nav { width:100%; text-align:left; }
	
	.slit { padding: 5px 0; width: 25%; font-size: 16px;margin-bottom: 7px;}    

	#mainone { background:#EF5D6D !important;}
	#maintwo { background:none; background-color: #013F85 !important;}
	 
	#mainone h2 { font-size:30px; text-align:center; color:#fff }	
	#dtnl h1 {font-size:30px;}
	
	.carousel-caption a {font-size:18px;  line-height:18px;}
	.carousel-caption h3{font-size:18px;  line-height:18px;}

	.pozi1, .pozi2, .pozi3 { bottom: 40px; left: 5%; right:5%; text-align: center; width:90%}

	#dtnl h2 {font-size: 20px;}
	
	#mainfour { background:none !important; }
	#mainfour .wow { color:#343a40!important; }
	
	#mainfive { background:#013F85 !important; color:#fff; }
	
	#mainsix { background-size: 0% !important; color:#fff; }
	#mainsix li { font-size:20px!important; }
	
	#proje-ozellikleri { color:#fff !important; }

	.pxh1 { color : white !important;}
	.pxh2 { color : white !important;}
	.pxh3 {font-size:24px;}

	.pxxh1 {color : white !important;}


	.back-to-top  { bottom: 60px;}
	
	
	#cookie-msg { line-height: 15px;  position: initial !important; padding-bottom: 70px !important; }
	
	.btn-aceptar { margin-top: 15px; display: block;}
	
	
	
	
}
/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
}
/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {

}
/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {

}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px)  {

}










